#
#Tue Oct 08 07:28:21 UTC 2024
vtpl.vms.db.user=root
vtpl.vms.snapManagerServerIp=127.0.0.1
vtpl.vms.db.schema.secondary=ivms_30
vtpl.vms.logCleanerTime=30
vtpl.ms.type=0
vtpl.vms.db.query.logCleanerTime=365
vtpl.edge.sdCardCapacityInMinutes=1440
vtpl.vms.db.port=3306
vtpl.vms.ldap.supervisor.bindstring=cn\=supervisor,ou\=groups,dc\=videonetics,dc\=com
vtpl.ivms.mp4.generator.server=127.0.0.1
vtpl.vms.gis.map.layer.type=0
vtpl.vms.gis.map.type=0
vtpl.vms.gis.map.ssl=false
vtpl.vms.thirdparty.record.cleaner.debugmode=false
vtpl.vms.ldap.bindstring=cn\=admin,ou\=groups,dc\=videonetics,dc\=com
vtpl.vms.db.password.secondary=Root\#156\#
vtpl.vms.db.user.secondary=root
vtpl.vms.db.domain=127.0.0.1
vtpl.ms.fifo.active.mode=1
vtpl.vms.wan.frame.interval=100
vtpl.local.retention.fifo.thresholdTime.in.days=15
vtpl.vms.gis.mode.online=true
vtpl.vms.siteName=SITE_NAME
vtpl.vms.ldap.operator2.bindstring=cn\=operator2,ou\=groups,dc\=videonetics,dc\=com
vtpl.ms.nvr.recording.mode=1
vtpl.vms.thirdparty.record.cleaner.timeInDays=10
vtpl.vms.db.pool.initialSize=100
vtpl.vms.ldaps.host=0.0.0.0
vtpl.vms.db.domain.secondary=127.0.0.1
vtpl.vms.dashboard.component=1
vtpl.vms.ssl.gismap.key.file.name=cacerts
vtpl.vms.gis.url.online=http\://tile.thunderforest.com/cycle
vtpl.vms.mailsms.server.ip=127.0.0.1
vtpl.vms.cameraManagerServerIp=127.0.0.1
vtpl.vms.nas.fifo.thresholdTime=10
vtpl.nas.uploadParallelThread=6
vtpl.vms.db.pool.maxWait=10000
vtpl.vms.db.password=Root\#156\#
vtpl.ms.recordingformat=avf
vtpl.ms.nas.upload.threshold.time.hours=1
vtpl.vms.deleted.channel.clean.time.hour=24
vtpl.vms.ldap.port=389
vtpl.vms.ldap.dc=Videonetics
vtpl.vms.db.pool.maxActive=1000
vtpl.ms.primaryVmsIp=127.0.0.1
vtpl.ms.camera.disconnect.alert.time=120000
vtpl.vms.db.dbType=mysql
vtpl.vms.db.schema=ivms_30
vtpl.vms.health.record.cleaner.timeInDays=60
vtpl.edge.networkDownTimeThresholdInSec=10
vtpl.vms.gis.url.offline.ip=127.0.0.1
vtpl.vms.db.port.secondary=3306
vtpl.vms.device.data.receiver.server=127.0.0.1\:2001
vtpl.vms.installation.type=1
vtpl.ms.chCapacity=32
vtpl.edge.parallelThread=5
vtpl.vms.ldap.operator1.bindstring=cn\=operator1,ou\=groups,dc\=videonetics,dc\=com
vtpl.vms.serverId=VMS0000000000000000074563CB3509A
vtpl.vms.db.driverClassName=com.mysql.jdbc.Driver
vtpl.ms.localRecording=0
vtpl.vms.ldap.operator3.bindstring=cn\=operator3,ou\=groups,dc\=videonetics,dc\=com
vtpl.camera.parameter.update.mode=1
vtpl.local.storage.retention.days=90
vtpl.vms.gis.url.offline.port=8080
vtpl.vms.camera.loadBalance.type=1
vtpl.vms.ssl.gismap.master.key.password=changeit
vtpl.vms.ldap.host=0.0.0.0
vtpl.ms.recordingQueueLength=500
vtpl.vms.ldaps.port=642
vtpl.vms.gis.url.online.apikey=4655a4368b46408e99239d774bff17e9
